@charset "UTF-8";

*{
margin: 0;
padding: 0;
}

body{
font-family:serif,'ＭＳ 明朝';
color:#000000;
font-size:13px;
}

.profile_mobile{
text-align:center;
}

.profile{
	display:none;
}




.news_box{
padding:0px 20px 30px 20px;
}

.news_title{
line-height:22px;
font-weight:bold;
padding-top:5px;
}

.news_exp{
line-height:22px;
border-top:1px dotted #000;
padding-top:5px;
}

.news_photo{
}

.news_photo img{
	width:100%;
}




.store_title{
	font-size:15px;
	font-weight:bold;
}

.store_all{
margin:30px auto;
}

.store_box1{
	margin:0px 15px 30px 15px;
}

.store_box2{
	margin:0px 15px 0px 15px;
}

.store_box2 img{
	width:100%;
}

.store_exp{
line-height:24px;
}

.store_footer{
clear:both;
}

.store_data div{
border-bottom:1px dotted #000;
padding:5px 0px;
}


.work,.work3,.work4{
	padding:20px;
}

.work div:nth-child(1){
}

.work div:nth-child(1) img{
	width:100%;
}

.work div:nth-child(2){
	line-height:24px;
}

.work3 img,.work4 img{
	width:100%;
}



.works_photo img{
	width:100%;
}

.gallery_menu img,.works_menu img{
margin-bottom:30px;
}

/*
.sepa{
	display:flex;
	justify-content: space-between;
}
*/


.midashi{
font-size:20px;
font-weight:bold;
margin-bottom:20px;
text-align:left;
width:760px;
font-family:HGS教科書体;
}

.midashi img{
height:22px;
}

a{/*リンクされた文字*/
    color:#000000;
    text-decoration:none;
}
a:link {/*未訪問のリンク*/
    color:#000000;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
    color:#000000;
    text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
    color:#ec055c;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

.footer{
text-align:center;
font-size:13px;
line-height:40px;
}

.logo{
text-align:center;
margin-bottom:30px;
margin-top:30px;
}

.logo img{
width:260px;
border:0;
}

.header_menu{
margin:20px 0px 20px 0px;
padding:0;
}

.header_menu img{
margin:0px 25px 15px 25px;
border:0;
}

.header_menu a{
color:#000000;
//margin:18px;
}

#back-top{
	//display:none;
}

img a{
border:0;
}